@charset "UTF-8";
ul.plainList {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

table.headline {
  width: 100%;
  border-top: 1px dotted #999;
}
table.headline th {
  width: 9em;
  padding: 7px 0 7px 5px;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  border-bottom: 1px dotted #999;
}
table.headline td {
  padding: 7px 0;
  vertical-align: top;
  border-bottom: 1px dotted #999;
}

.content h1 {
  margin: 0 0 25px;
  padding: 30px 0;
  line-height: 1.2;
  font-size: 1.6em;
  font-weight: normal;
  letter-spacing: 1px;
  border-top: 5px solid #036eb8;
  border-bottom: 1px dotted #036eb8;
}
.content h2 {
  margin: 25px 0 15px;
  padding: 0;
  color: #0066B3;
  line-height: 1.3;
  font-size: 1.4em;
  background: none;
  border: none;
}
.content h3 {
  padding: 3px 0 3px 10px;
  line-height: 1.3;
  border-left: 5px solid #C2031F;
}
.content h4 {
  margin: 15px 0 6px;
  font-size: 1.0em;
}
.content h4 + p {
  margin-top: 6px;
}
.content ol.plainList, .content ul.plainList {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

ul.subIndex {
  margin: 30px 0;
  padding: 0;
  list-style-type: none;
}
ul.subIndex li {
  margin: 0 0 20px;
  padding: 10px;
  overflow: hidden;
  background-color: #F8F8F8;
  border: 1px solid #ccc;
}
ul.subIndex li .image {
  float: left;
  margin: 0 15px 0 0;
}
ul.subIndex li .text {
  overflow: hidden;
}
ul.subIndex li h2 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.1em;
  background: none;
}
ul.subIndex li h2 a {
  color: #000000;
}
ul.subIndexSmall {
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
ul.subIndexSmall li {
  float: left;
  clear: left;
  width: 300px;
  margin: 0 0 10px;
  padding: 6px;
  background-color: #f3f3f3;
}
ul.subIndexSmall li:nth-child(even) {
  float: right;
  clear: right;
}
ul.subIndexSmall li.wide {
  float: none;
  width: auto;
}
ul.subIndexSmall .inner {
  padding: 10px;
  background-color: #fff;
  border: 1px solid #e3e3e3;
}
ul.subIndexSmall .title {
  padding: 3px 0 3px 10px;
  line-height: 1.2;
  font-size: 1.1em;
  font-weight: bold;
  border-left: 5px solid #C2031F;
}
ul.subIndexSmall .title a {
  color: #333;
}
ul.subIndexSmall h2, ul.subIndexSmall h3 {
  margin: 3px 10px 0;
  font-size: 1em;
}
ul.subIndexSmall p {
  margin: 8px 10px 0;
  padding: 0;
  font-size: 0.8em;
  line-height: 1.5;
}

p.update {
  text-align: right;
  border-top: 1px solid #CCC;
  margin: 1em 0;
  font-size: 80%;
  padding-top: 5px;
}

table.divisionCurriculum {
  width: 100%;
  border: 1px solid #999;
}
table.divisionCurriculum th {
  padding: 3px;
  text-align: left;
  font-weight: normal;
  background-color: #f8f8f8;
  border: 1px solid #999;
}
table.divisionCurriculum thead th {
  text-align: center;
  font-weight: bold;
  border-bottom-style: double;
  border-bottom-width: 3px;
}
table.divisionCurriculum td {
  padding: 3px;
  text-align: center;
  border: 1px solid #999;
}
table.divisionCurriculum tr.divisionTop th, table.divisionCurriculum tr.divisionTop td {
  border-top-style: double;
  border-top-width: 3px;
}
table.divisionCurriculum a.linkBtn {
  display: block;
  width: 1.5em;
  height: 1em;
  margin: 0 auto;
  padding: 2px 4px;
  text-indent: -9000px;
  background: url(../images/common/icon_arrow-02.png) center center no-repeat #0066B3;
  border-radius: 4px;
  border: 1px outset;
}
table.divisionCurriculum a.linkBtn:hover {
  background-color: #2384cd;
}

ul.linkList01, ol.linkList01 {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

ul.linkList01 li, ol.linkList01 li {
  padding-left: 15px;
  background: url(../images/common/icon_arrow-01.png) 3px 4px no-repeat;
}

table.dataTable01, table.basicChart {
  margin: 15px 0;
  border: 1px solid #ccc;
}
table.dataTable01 th, table.basicChart th {
  padding: 4px;
  font-weight: normal;
  background-color: #f2f2f2;
  border: 1px solid #ccc;
}
table.dataTable01 thead th, table.basicChart thead th {
  color: #fff;
  background-color: #005CAC;
}
table.dataTable01 td, table.basicChart td {
  padding: 4px;
  border: 1px solid #ccc;
}

.backLink {
  margin: 35px 0 0;
  text-align: center;
  line-height: 1.2;
}
.backLink a {
  display: inline-block;
  padding: 2px 0 2px 13px;
  font-size: 1.1em;
  background: url(../images/common/icon_arrow-03.png) left center no-repeat;
}

ul.linkList02, ol.linkList02 {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

ul.linkList02 li, ol.linkList02 li {
  margin: 0 0 7px;
  font-size: 1.1em;
  border: 1px solid #000000;
}

ul.linkList02 li a, ol.linkList02 li a {
  padding: 3px 3px 3px 19px;
  background: url(../images/common/icon_arrow-01.png) 7px 8px no-repeat #eef4fa;
  display: block;
}

table.newsletter {
  width: 100%;
  margin: 20px 0;
  border-top: 2px dotted #666;
}
table.newsletter th {
  width: 160px;
  padding: 15px 5px;
  text-align: center;
  vertical-align: top;
  font-weight: normal;
  border-bottom: 2px dotted #666;
}
table.newsletter td {
  padding: 15px 5px 15px 15px;
  vertical-align: top;
  border-bottom: 2px dotted #666;
}
table.newsletter h2 {
  margin-top: 0;
}

ul.magazine {
  width: 100%;
  margin: 0 -10px 0 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
ul.magazine li {
  float: left;
  width: 32%;
  margin: 0 1% 20px 0;
  padding: 0;
  text-align: center;
  line-height: 1.3;
}
ul.magazine li img {
  display: block;
  margin: 0 auto 3px;
  padding: 1px;
  border: 1px solid #ccc;
  box-shadow: 1px 1px 2px #ccc;
}
ul.magazine li .title {
  font-style: normal;
  color: #4b9700;
}

.sitemapWrapper {
  line-height: 1.3;
}
.sitemapWrapper > ul {
  margin: 0;
  list-style-type: none;
}
.sitemapWrapper > ul > li {
  margin: 15px 0;
  padding: 10px;
  border: 3px solid #005cac;
}
.sitemapWrapper > ul > li > a {
  display: inline-block;
  padding-left: 15px;
  font-size: 1.1em;
  background: url(../images/common/icon_arrow-04.png) left 3px no-repeat;
}
.sitemapWrapper > ul > li > ul {
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none;
}
.sitemapWrapper > ul > li > ul > li {
  margin: 10px 0;
}
.sitemapWrapper > ul > li > ul > li a {
  display: inline-block;
  padding-left: 15px;
  background: url(../images/common/icon_arrow-01.png) left 3px no-repeat;
}
.sitemapWrapper > ul > li > ul > li:last-child {
  margin-bottom: 0;
}
.sitemapWrapper > ul > li > ul > li ul {
  margin: 0 0 10px 40px;
  padding: 0;
  list-style-type: disc;
}
.sitemapWrapper > ul > li > ul > li ul li {
  margin: 5px 0 0;
  padding: 0;
}
.sitemapWrapper > ul > li > ul > li ul li a {
  padding: 0;
  background: none;
}
.sitemapWrapper > ul > li > ul > li ul ul {
  list-style-type: circle;
}

.pagenate {
  margin: 20px 0;
  text-align: center;
  font-size: 1.2em;
}
.pagenate a {
  padding: 0 3px;
}
.pagenate .current {
  padding: 0 3px;
  font-weight: bold;
}

.pdf {
  background: url(../images/common/icon_pdf.png) no-repeat left 0.2em;
  padding: 0 0 2px 20px;
}

.blank {
  padding-left: 19px;
  background: url(../images/common/icon_blank.png) no-repeat left 0.3em;
}

ul.pcMultiCol, ol.pcMultiCol {
  margin: 15px 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}

ul.pcMultiCol li, ol.pcMultiCol li {
  float: left;
  width: 48%;
  margin: 0 0 25px;
  padding: 0;
}

ul.pcMultiCol li:nth-child(odd), ol.pcMultiCol li:nth-child(odd) {
  clear: left;
}

ul.pcMultiCol li:nth-child(even), ol.pcMultiCol li:nth-child(even) {
  float: right;
  clear: right;
}

ul.pcMultiCol li a, ol.pcMultiCol li a {
  display: block;
}

ul.pcMultiCol li img, ol.pcMultiCol li img {
  display: block;
  margin-bottom: 7px;
}

ul.pcMultiCol li.col1, ol.pcMultiCol li.col1 {
  width: 100%;
}

ul.pcMultiCol li.col1 img, ol.pcMultiCol li.col1 img {
  float: left;
  overflow: hidden;
  margin-right: 15px;
}

table.buttonMenu {
  width: 100%;
  margin: 0 0 20px;
  border-collapse: collapse;
}
table.buttonMenu td {
  padding: 3px;
  line-height: 1.1;
}
table.buttonMenu td a {
  display: block;
  padding: 8px 24px 8px 6px;
  text-decoration: none;
  color: #000000;
  background: url(../images/common/parts_buttonmenu-bg-off.png) left bottom repeat-x;
  border: 1px solid #ccc;
  border-radius: 3px;
}
table.buttonMenu td a.current, table.buttonMenu td a:hover {
  background: url(../images/common/parts_buttonmenu-bg-on.png) right bottom repeat-x;
}
table.buttonMenu td img.icon {
  margin: 0 4px 0 0;
  vertical-align: middle;
}

.excellence {
  margin: 0 0 35px;
}
.excellence h2 {
  margin: 0 0 5px;
  color: #000;
}
.excellence .frame {
  padding: 10px;
  overflow: hidden;
  color: #fff;
  background-color: #393939;
}
.excellence .frame .figure {
  float: left;
  margin: 0 15px 0 0;
}
.excellence .frame .figure img {
  vertical-align: top;
}
.excellence .frame .text {
  overflow: hidden;
}
.excellence .frame .text > *:first-child {
  margin-top: 0;
}
.excellence .frame .text > *:last-child {
  margin-bottom: 0;
}
.excellence .frame .text p {
  margin: 13px 0;
  font-size: 90%;
}
.excellence .frame .text .subtitle {
  font-size: 110%;
}
.excellence .frame a {
  color: #fff;
}
.excellence .others {
  padding: 15px 10px 10px;
  overflow: hidden;
  font-size: 90%;
  border: 1px solid #000;
  border-top: none;
}
.excellence .others h3 {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
.excellence .others *:last-child {
  margin-bottom: 0;
}

.shareBtn {
  height: 20px;
  margin: 0 0 15px;
  padding: 0;
  list-style-type: none;
}
.shareBtn li {
  float: right;
  margin: 0 0 0 10px;
  padding: 0;
}
.shareBtn li.twitter, .shareBtn li.facebook {
  height: 20px;
}

h1 + .shareBtn {
  margin-top: -15px;
}

ul.guideLinkBtn {
  margin: 30px 0 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
  text-align: center;
  line-height: 1;
}
ul.guideLinkBtn li {
  display: inline-block;
  margin: 0 10px 10px;
  font-size: 1.1em;
}
ul.guideLinkBtn li a {
  display: inline-block;
  padding: 13px 10px 13px 42px;
  color: #fff;
  white-space: nowrap;
  text-decoration: none;
  background-position: 8px center;
  background-repeat: no-repeat;
}
ul.guideLinkBtn li a:hover {
  text-decoration: underline;
}
ul.guideLinkBtn li.jushin a {
  background-image: url(/hospital/images/content/icon_jushin.png);
  background-color: #39c;
}
ul.guideLinkBtn li.shokai a {
  background-image: url(/hospital/images/content/icon_shokai.png);
  background-color: #393;
}
ul.guideLinkBtn li.shoshin a {
  background-image: url(/hospital/images/content/icon_shoshin.png);
  background-color: #c69;
}

/* 卓越する国循 */
#exPageSelect {
  margin-top: 10px;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  border-radius: 5px;
}

dl.exIconExample {
  float: right;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
dl.exIconExample dt, dl.exIconExample dd {
  float: left;
  margin: 0 0 0 5px;
}
dl.exIconExample dt {
  line-height: 48px;
  margin-right: 10px;
  font-size: 1.1em;
}

.exContentBlock {
  padding: 9px;
  overflow: hidden;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
}
.exContentBlock p {
  margin: 5px 0 0;
}
.exContentBlock .image img {
  vertical-align: top;
  border: 1px solid #ccc;
}
.exContentBlock .text {
  margin-top: 10px;
  line-height: 1.3;
}
.exContentBlock .indecate {
  margin-bottom: 10px;
}
.exContentBlock .text .label {
  display: inline-block;
  padding: 0 6px;
  line-height: 24px;
  font-size: 0.8em;
  color: #fff;
  background-color: #666;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.exContentBlock .text .kenkyu {
  background-color: #d22229;
}
.exContentBlock .text .gijutsu {
  background-color: #0066b3;
}
.exContentBlock .text .sonota {
  background-color: #693;
}
.exContentBlock .text .comment {
  font-size: 0.9em;
}

ul.exList {
  margin: 20px 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
ul.exList li {
  float: left;
  width: 180px;
  margin: 0 20px 0 0;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
}
ul.exList li:last-child {
  margin-right: 0;
}

.exLatest .image {
  float: left;
}
.exLatest .text {
  float: right;
  width: 225px;
  margin: 0 0 20px;
}

.QandA {
  margin: 0 3px 15px 0;
  border: 1px solid #005cac;
  border-radius: 3px;
  box-shadow: 1px 1px 1px #ccc;
}
.QandA .blockQ {
  padding: 10px;
}
.QandA .blockQ strong {
  padding-right: 12px;
  background: url("/hospital/images/common/icon_arrow-04.png") right center no-repeat;
  text-decoration: underline;
}
.QandA .blockQ:hover {
  cursor: pointer;
}
.QandA .blockQ:hover strong {
  text-decoration: none;
}
.QandA .blockQ p {
  margin: 0;
}
.QandA .blockA {
  margin: 0;
  padding: 0 10px 10px;
  display: none;
}
.QandA .blockA p {
  margin: 10px 0 0;
}
.QandA .question {
  color: #005cac;
  font-size: 1.25em;
}
.QandA .question:after {
  content: ' ';
}
.QandA .answer {
  color: #d1111c;
  font-size: 1.25em;
}
.QandA .answer:after {
  content: ' ';
}

.content .residentBlock .subhead1 {
  overflow: hidden;
  font-size: 2.0em;
  font-weight: normal;
  color: #036eb8;
  letter-spacing: 1px;
  background: none;
  border: none;
}
.content .residentBlock .subhead2 {
  margin: 35px 0 15px;
  padding: 8px;
  overflow: hidden;
  color: #fff;
  font-weight: normal;
  font-size: 1.4em;
  letter-spacing: 1px;
  background-color: #036eb8;
  border: none;
}
.content .residentBlock .subhead3 {
  margin: 35px 0 15px;
  padding: 8px;
  overflow: hidden;
  color: #036eb8;
  font-weight: normal;
  font-size: 1.4em;
  letter-spacing: 1px;
  background-color: #fff;
  border: 1px solid #036eb8;
}
.content .residentBlock .subhead4 {
  margin: 35px 0 15px;
  padding: 3px 0 3px 32px;
  overflow: hidden;
  color: #036eb8;
  font-size: 1.2em;
  background: url(../images/second/icon_arrow-blue2.png) left 2px no-repeat #fff;
}
.content .residentBlock ul.localMenu {
  display: table;
  table-layout: fixed;
  width: 102%;
  margin: 0 -8px;
  padding: 0;
  list-style-type: none;
  border-spacing: 8px;
}
.content .residentBlock ul.localMenu + ul.localMenu {
  margin-top: 5px;
}
.content .residentBlock ul.localMenu > li {
  display: table-cell;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #036eb8;
}
.content .residentBlock ul.localMenu > li.empty {
  border-color: #fff;
}
.content .residentBlock ul.localMenu > li > a {
  position: relative;
  display: block;
  padding: 9px 0;
  color: #036eb8;
  text-decoration: none;
  line-height: 1.2;
}
.content .residentBlock ul.localMenu > li > a:hover {
  text-decoration: underline;
}
.content .residentBlock ul.localMenu > li > a:after {
  content: url(../images/second/icon_arrow-blue3.png);
  position: absolute;
  left: 50%;
  bottom: -7px;
  margin-left: -6px;
}
.content .residentBlock ul.localMenu > li.current > a {
  padding-bottom: 7px;
  border-bottom: 2px solid #036eb8;
}
.content .residentBlock ul.localMenu > li.current > a:after {
  bottom: -9px;
}
.content .residentBlock .columnBox {
  padding: 20px;
  background-color: #f4f8fa;
}
.content .residentBlock .columnBox > *:first-child {
  margin-top: 0;
}
.content .residentBlock .columnBox > *:last-child {
  margin-bottom: 0;
}
.content .residentBlock .prefMapBlock {
  position: relative;
  margin: 20px 0;
}
.content .residentBlock .prefMapBlock .prefUniv {
  display: none;
  position: absolute;
  left: 60px;
  top: 0;
  width: 220px;
  max-height: 170px;
  overflow-y: auto;
  padding: 10px 20px;
  font-size: 0.8em;
  background-color: #ecf4fa;
  box-shadow: 3px 3px 3px #ccc;
}
.content .residentBlock .prefMapBlock .prefUniv h4 {
  margin: 0 -20px 10px;
  padding: 0 0 8px;
  text-align: center;
  color: #0871b9;
  font-size: 1.2em;
  line-height: 1.2;
  border-bottom: 1px solid #0871b9;
}
.content .residentBlock .prefMapBlock .prefUniv table {
  width: 100%;
  line-height: 1.2;
}
.content .residentBlock .prefMapBlock .prefUniv table th {
  padding: 5px 5px 5px 20px;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  background: url(../images/second/icon_arrow-pink1.png) 4px 7px no-repeat;
  border-bottom: 1px dotted #333;
}
.content .residentBlock .prefMapBlock .prefUniv table td {
  padding: 5px 0 5px 5px;
  vertical-align: top;
  border-bottom: 1px dotted #333;
}
.content .residentBlock ul.movieList {
  margin: 20px 0 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
  line-height: 1.2;
}
.content .residentBlock ul.movieList > li {
  float: left;
  width: 33.3%;
  margin: 0 0 15px;
  padding: 0;
  text-align: center;
}
.content .residentBlock ul.movieList > li iframe, .content .residentBlock ul.movieList > li img {
  display: block;
  margin: 0 0 8px;
}
.content .residentBlock ul.movieList + ul.movieList {
  margin-top: 0;
}
.content .residentBlock .profileContent {
  padding: 16px;
  overflow: hidden;
  background-color: #eee;
}
.content .residentBlock .profileContent .summary {
  float: left;
  width: 200px;
}
.content .residentBlock .profileContent .summary > *:first-child {
  margin-top: 0;
}
.content .residentBlock .profileContent .summary > *:last-child {
  margin-bottom: 0;
}
.content .residentBlock .profileContent .summary .portrait {
  margin: 0 0 25px;
}
.content .residentBlock .profileContent .summary h4 {
  color: #0871ba;
  font-size: 1.3em;
  font-weight: normal;
}
.content .residentBlock .profileContent .summary table tr th {
  padding-left: 20px;
  vertical-align: top;
  font-weight: normal;
  background: url(../images/second/icon_arrow-blue4.png) 5px 6px no-repeat;
}
.content .residentBlock .profileContent .summary table tr td {
  padding-left: 1em;
  text-indent: -1em;
  vertical-align: top;
}
.content .residentBlock .profileContent .summary table tr td:before {
  content: '：';
}
.content .residentBlock .profileContent .comment {
  float: right;
  width: 370px;
}
.content .residentBlock .profileContent .comment > *:first-child {
  margin-top: 0;
}
.content .residentBlock .profileContent .comment > *:last-child {
  margin-bottom: 0;
}
.content .residentBlock .profileContent .comment h5 {
  margin: 20px 0 10px;
  color: #0871ba;
  font-size: 1.0em;
}
.content .residentBlock .profileContent .comment p {
  margin-top: 10px;
  margin-bottom: 10px;
}
.content .residentBlock .profileContent .oneDay {
  margin: 30px 0 0;
  overflow: hidden;
}
.content .residentBlock .profileContent .oneDay h4 {
  margin: 0 0 15px;
  color: #0871ba;
  font-size: 1.3em;
  font-weight: normal;
}
.content .residentBlock .blueBtn1 {
  display: inline-block;
  padding: 12px 15px;
  text-decoration: none;
  line-height: 1;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  color: #0066b3;
  border-color: #0066b3;
  background-color: #fcfcfc;
  background: -moz-linear-gradient(top, #fcfcfc 0%, #bfe2fc 100%);
  background: -webkit-linear-gradient(top, #fcfcfc 0%, #bfe2fc 100%);
  background: linear-gradient(to bottom, #fcfcfc 0%, #bfe2fc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#bfe2fc',GradientType=0 );
}
.content .residentBlock .blueBtn1:hover {
  text-decoration: underline;
}
.content .residentBlock .blueBtn1:after {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  content: url(../images/second/icon_arrow-blue1.png);
}
.content .residentBlock .purpleBtn1 {
  display: inline-block;
  padding: 12px 15px;
  text-decoration: none;
  line-height: 1;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  color: #a35c9c;
  border-color: #a35c9c;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f3c6ee 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3c6ee 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f3c6ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3c6ee',GradientType=0 );
}
.content .residentBlock .purpleBtn1:hover {
  text-decoration: underline;
}
.content .residentBlock .purpleBtn1:after {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  content: url(../images/second/icon_arrow-purple1.png);
}
.content .residentBlock .blueBtn2 {
  display: inline-block;
  padding: 12px 15px;
  text-decoration: none;
  line-height: 1;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  color: #0066b3;
  border-color: #0066b3;
  background: #ffffff;
  background: -moz-linear-gradient(top, #fcfcfc 0%, #bfe2fc 100%);
  background: -webkit-linear-gradient(top, #fcfcfc 0%, #bfe2fc 100%);
  background: linear-gradient(to bottom, #fcfcfc 0%, #bfe2fc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#bfe2fc',GradientType=0 );
}
.content .residentBlock .blueBtn2:hover {
  text-decoration: underline;
}
.content .residentBlock .blueBtn2:after {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  content: url(../images/second/icon_arrow-blueBtn2.png);
}
.content .residentBlock .greenBtn1 {
  display: inline-block;
  padding: 12px 15px;
  text-decoration: none;
  line-height: 1;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  color: #33a551;
  border-color: #33a551;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #bce4c6 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #bce4c6 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #bce4c6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bce4c6',GradientType=0 );
}
.content .residentBlock .greenBtn1:hover {
  text-decoration: underline;
}
.content .residentBlock .greenBtn1:after {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  content: url(../images/second/icon_arrow-green1.png);
}
.content .residentBlock .pinkBtn1 {
  display: inline-block;
  padding: 12px 15px;
  text-decoration: none;
  line-height: 1;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  padding: 20px 15px 15px;
  color: #e4475c;
  border-color: #e4475c;
  border-radius: 0;
  background: #ffffff;
}
.content .residentBlock .pinkBtn1:hover {
  text-decoration: underline;
}
.content .residentBlock .pinkBtn1:after {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  content: url(../images/second/icon_arrow-pink2.png);
  margin-top: -5px;
}
.content .residentBlock ul.btnList {
  display: table;
  table-layout: fixed;
  width: 103%;
  margin: 0 -10px -10px;
  list-style-type: none;
  border-spacing: 10px;
}
.content .residentBlock ul.btnList li {
  display: table-cell;
  margin: 0;
  padding: 0;
}
.content .residentBlock ul.btnList li a {
  display: block;
  text-align: center;
}
.content .residentBlock ul.btnList li a:after {
  float: right;
}
.content .residentBlock ul.indexBtn1 {
  margin: 0 -15px 20px 10px;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
}
.content .residentBlock ul.indexBtn1 li {
  float: left;
  margin: 0 15px 3px 0;
  padding: 0;
}
.content .residentBlock ul.indexBtn1 li.otoiawase {
  width: 180px;
  height: 105px;
  padding: 15px 10px;
  color: #fff;
  background-color: #0066b3;
}
.content .residentBlock ul.indexBtn1 li.otoiawase .mailAddress {
  font-size: 12px;
}
.content .residentBlock ul.indexBtn1 li.otoiawase a {
  color: #fff;
}
.content .residentBlock ul.indexBtn2 {
  float: left;
  width: 310px;
  margin: 0 0 0 10px;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
}
.content .residentBlock ul.indexBtn2 li {
  float: left;
  margin: 0 17px 15px 0;
  padding: 0;
}
.content .residentBlock .whatsNew {
  float: right;
  width: 310px;
  margin: 0 10px 0 0;
  overflow: hidden;
  background-color: #ffe6ec;
}
.content .residentBlock .whatsNew h2 {
  margin: 0;
  padding: 10px 15px;
  color: #e54b5f;
  font-size: 1.2em;
  line-height: 1;
  border: none;
  border-bottom: 1px solid #e54b5f;
}
.content .residentBlock .whatsNew ul {
  max-height: 220px;
  margin: 0;
  padding: 0 15px;
  overflow-y: auto;
  list-style-type: none;
  font-size: 0.9em;
}
.content .residentBlock .whatsNew ul li {
  margin: 0;
  padding: 8px 0;
  line-height: 1.3;
  border-bottom: 1px dashed #333;
}
.content .residentBlock .curriculum {
  margin: 25px 10px 0;
  padding: 0 0 15px;
  overflow: hidden;
  background-color: #f0f6fb;
}
.content .residentBlock .curriculum h2 {
  margin: 0;
  padding: 15px;
  text-align: center;
  line-height: 1;
  color: #0066b3;
  border-bottom: 1px solid #0066b3;
}
.content .residentBlock .curriculum ul {
  display: table;
  width: 100%;
  margin: 0 0 -15px;
  padding: 0;
  list-style-type: none;
  line-height: 1.2;
  border-spacing: 15px;
}
.content .residentBlock .curriculum ul li {
  display: table-cell;
  width: 50%;
  padding: 10px;
  text-align: left;
  font-size: 1.1em;
  background-color: #0066b3;
  border-radius: 5px;
}
.content .residentBlock .curriculum ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.content .residentBlock .curriculum ul li a:after {
  content: url(../images/second/icon_arrow-white1.png);
  float: right;
}
.content .residentBlock .curriculum ul li a:hover {
  text-decoration: underline;
}
.content .residentBlock .topBack {
  margin: 35px 0 0;
  text-align: center;
}
.content .residentBlock .topBack a {
  display: inline-block;
  padding: 7px 30px 7px 0;
  background: url(../images/second/icon_arrow-pink2.png) right center no-repeat;
}

table.senpaiShokai {
  width: 100%;
}
table.senpaiShokai tbody > tr > td {
  width: 33.3%;
  text-align: center;
}

ol.consultFlow {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ol.consultFlow > li {
  padding: 15px 15px 15px 80px;
  overflow: hidden;
  background-color: #eef4fa;
  background-position: 10px 15px;
  background-repeat: no-repeat;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
ol.consultFlow > li:nth-child(1) {
  background-image: url(/hospital/images/pub/txt_flow-01.png);
}
ol.consultFlow > li:nth-child(2) {
  background-image: url(/hospital/images/pub/txt_flow-02.png);
}
ol.consultFlow > li:nth-child(3) {
  background-image: url(/hospital/images/pub/txt_flow-03.png);
}
ol.consultFlow > li:nth-child(4) {
  background-image: url(/hospital/images/pub/txt_flow-04.png);
}
ol.consultFlow > li:nth-child(5) {
  background-image: url(/hospital/images/pub/txt_flow-05.png);
}
ol.consultFlow > li > h4 {
  margin: 0;
  color: #005cac;
}
ol.consultFlow > li p {
  margin: 5px 0;
}
ol.consultFlow .case1 {
  float: left;
  width: 45%;
}
ol.consultFlow .case2 {
  float: right;
  width: 45%;
}

.flowDetail {
  width: 70%;
  margin: 15px 0 0;
  padding: 10px;
  border: 1px solid #88aecf;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.flowDetail .title1 {
  margin: 0 0 10px;
  font-size: 1em;
  text-align: center;
}
.flowDetail > ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.flowDetail > ol > li {
  margin: 0 0 10px;
  padding: 0 0 30px;
  overflow: hidden;
  background: url(/hospital/images/pub/icon_flow-arrow.png) center bottom no-repeat;
}
.flowDetail > ol > li:last-child {
  padding-bottom: 0;
  background-image: none;
}
.flowDetail > ol > li .title2 {
  margin: 0 0 10px;
  padding: 2px 0;
  font-size: 1em;
  font-weight: normal;
  text-align: center;
  color: #005cac;
  line-height: 1.1;
  background-color: #cfe0f1;
  border: 1px solid #88aecf;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.flowDetail > ol > li .image {
  float: left;
  margin: 0 15px 0 0;
}
.flowDetail > ol > li p {
  margin: 0 0 10px;
  overflow: hidden;
}

.pcHide {
  display: none;
}

/* 先輩紹介 */

.seniorContentBlock {
  padding: 8px;
  overflow: hidden;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
}
.seniorContentBlock p {
  margin: 5px 0 0;
}
.seniorContentBlock .image img {
  vertical-align: top;
  border: 1px solid #ccc;
}
.seniorContentBlock .text {
  margin-top: 8px;
  line-height: 1.3;
}
.seniorContentBlock .indecate {
  margin-bottom: 10px;
}
.seniorContentBlock .text .label {
  display: inline-block;
  padding: 0 3px;
  line-height: 22px;
  font-size: 0.8em;
  color: #fff;
  background-color: #666;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.seniorContentBlock .text .shinryouka {
  background-color: #0066b3;
}

.seniorContentBlock .text .comment {
  font-size: 0.9em;
}

ul.seniorList {
  margin: 10px 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
ul.seniorList li {
  float: left;
  width: 180px;
  margin: 0 10px 0 0;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
}
ul.seniorList li:last-child {
  margin-right: 0;
}

.youTubeMovie {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.youTubeMovie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* ADD 2020-06-10 */

body.regular .mainArea .bx-wrapper {
  margin: 0 0 15px;
}

body.regular .mainArea .bx-wrapper li {
  margin: 0;
}

body.regular .mainArea .bx-wrapper .bxslider {
  margin: 0;
}

body.regular .mainArea .bx-wrapper .bxslider img {
  margin: 0 auto;
}

body.regular .mainArea #bx-pager {
  margin-bottom: 25px;
  text-align: center;
}

body.regular .mainArea #bx-pager img {
  padding: 1px;
  background-color: #fff;
  border: 1px solid #ccc;
}

body.regular .mainArea #bx-pager .active img {
  border: 1px solid #d1111c;
}

body.regular figure.frame {
  position: relative;
  left: -5px;
  width: 100%;
  margin: 0 0 15px;
  text-align: center;
  background: #fff none repeat scroll 0 0;
  border: 5px solid #fff;
  box-shadow: 0 0 5px #ccc;
}

body.regular figure.frame img {
  vertical-align: top;
}

body.regular ul.blogPageNav {
  margin: 25px 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
  text-align: center;
  font-size: 0.9em;
  line-height: 1.1;
}

body.regular ul.blogPageNav li {
  margin: 0;
}

body.regular ul.blogPageNav li.next {
  float: right;
}

body.regular ul.blogPageNav li.prev {
  float: left;
}

body.regular ul.blogPageNav li.top {
  display: inline-block;
}

body.regular ul.blogPageNav li a {
  display: inline-block;
  padding: 4px 10px;
  color: #fff;
  text-decoration: none;
  background-color: #005cac;
  border-radius: 10px;
}

body.regular ul.blogPageNav li a:hover {
  text-decoration: underline;
}

body.regular .timeLapse {
  margin: 50px 120px 50px;
  text-align: center;
}

body.regular .timeLapse .bx-viewport {
  left: 0;
  padding: 0;
  box-shadow: none;
  border: none;
}

body.regular .timeLapse ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

body.regular .timeLapse .bx-wrapper .bx-pager, body.regular .timeLapse .bx-wrapper .bx-controls-auto {
  top: 95%;
  bottom: initial;
}

.modelRoom {
  overflow: hidden;
  margin-right: -25px;
}

.room {
  float: left;
  overflow: hidden;
  margin: 0 10px 30px 15px;
  width: calc((100% - 75px) / 3);
}

.room h3 {
  margin: 0 0 15px;
  padding: 5px 5px 5px 10px;
  color: #666;
  line-height: 1.3;
  font-weight: normal;
  font-size: 15px;
  background-color: #ddd;
  border: none;
  border-radius: 4px;
}

.room.hospital h3 {
  color: #2a69df;
  background-color: #d5e1f8;
}

.room.res h3 {
  color: #d22229;
  background-color: #f5dddf;
}

.room.rdic h3 {
  color: #0e9e41;
  background-color: #c9ecda;
}

.room ul.photos {
  margin: 0 -25px 0 0;
  padding: 0;
  list-style-type: none;
}

.room ul.photos > li {
  float: left;
  margin: 0 25px 0 0;
}

.room ul.photos > li img {
  display: block;
}


ol.yearlyMenu {
  margin: 35px 0 25px;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
  border-bottom: 1px dashed #999;
}

ol.yearlyMenu > li {
  float: left;
  width: 130px;
  margin: 0 10px 10px 0;
  padding: 0;
  text-align: center;
}

ol.yearlyMenu > li > a {
  display: block;
  padding: 8px;
  color: #fff;
  text-decoration: none;
  line-height: 1;
  background-color: #1f5baf;
  border-radius: 5px;
}

ol.yearlyMenu > li > a:hover {
  text-decoration: underline;
}

ol.yearlyMenu > li.current > a {
  color: #333;
  background-color: #c3e3f7;
}

.content h2.topImage {
  position: relative;
  margin: 20px 0 25px;
}

.content h2.topImage img {
  display: block;
}

.content h2.topImage .caption1 {
  display: block;
  position: absolute;
  left: 0;
  top: 45%;
  z-index: 100;
  width: 100%;
  padding: 10px 0;
  line-height: 1;
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  font-family: Arial, Helvetica, "sans-serif";
  letter-spacing: 8px;
  background-color: rgba(31, 92, 175, 0.7);
  border: none;
}

.content h2.topImage .caption2 {
  display: block;
  position: absolute;
  right: -20px;
  bottom: -15px;
  margin: 0;
  text-align: right;
  color: #fff;
  font-size: 90px;
  font-family: Arial, Helvetica, "sans-serif";
  line-height: 1;
  letter-spacing: 15px;
}

.content h2.topImage .gradation {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 35%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, white 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, white 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.content .month {
  margin: 30px 0;
}

.content .month h3 {
  margin: 0 0 10px;
  color: #333;
  font-family: Cambria, "Times New Roman", Times, "serif";
  font-size: 24px;
  letter-spacing: 1px;
  background: none;
  border: none;
}

.content .month ul.photos {
  margin: 0 -20px 0 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
}

.content .month ul.photos > li {
  position: relative;
  float: left;
  width: calc((100% - 40px ) / 2);
  margin: 0 20px 20px 0;
}

.content .month ul.photos > li img {
  display: block;
  max-width: 100%;
}

.content .month ul.photos > li > a {
  display: block;
  color: #333;
  text-decoration: none;
}

.content .month ul.photos > li .caption {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 94%;
  margin: 0;
  padding: 10px 3%;
  text-align: right;
  background-color: rgba(170, 200, 220, 0.8);
}